--- oo_1.0.2_src.orig/svtools/bmpmaker/makefile.mk	2002-01-10 11:08:41.000000000 +0100
+++ oo_1.0.2_src/svtools/bmpmaker/makefile.mk	2002-11-26 09:06:08.000000000 +0100
@@ -82,8 +82,8 @@

 SRC1FILES=bmp.src
 SRS1NAME=bmp
-RES1TARGET=bmp
-SRS1FILES=$(SRS)$/bmp.srs
+#RES1TARGET=bmp
+#SRS1FILES=$(SRS)$/bmp.srs

 APP1TARGET= $(TARGET)

--- oo_1.0.2_src.orig/svtools/source/plugapp/makefile.mk	2002-11-26 09:09:01.000000000 +0100
+++ oo_1.0.2_src/svtools/source/plugapp/makefile.mk	2002-11-26 09:08:28.000000000 +0100
@@ -101,8 +101,8 @@
 SRC1FILES=	commtest.src
 SRS1NAME=	commtest

-SRS1FILES=	$(SRS)$/commtest.srs
-RES1TARGET=	commtest
+#SRS1FILES=	$(SRS)$/commtest.srs
+#RES1TARGET=	commtest

 ########  Ende Testapplikation  #########

--- oo_1.0.2_src.orig/external/neon/neonpatch.btm	2001-05-29 17:38:45.000000000 +0200
+++ oo_1.0.2_src/external/neon/neonpatch.btm	2002-11-26 09:16:16.000000000 +0100
@@ -71,7 +71,7 @@

 tar.exe -T flist.cp -x -m -z -f %_tarball
 tar.exe -x -m -z -f neon.pat.tar.gz
-for %_cpname in (@flist.cp) do cp -f %_cpname rtufiles\%@FILENAME[%_cpname]
+for %_cpname in (@flist.cp) do cp -f %_cpname rtufiles\
 rm -rf neon-0.14.0
 for %_pname in (@flist.pat) do patch rtufiles\%_pname pat\%_pname.pat

--- oo_1.0.2_src.orig/external/npsdk/npsdkpatch.btm	2000-11-21 11:22:39.000000000 +0100
+++ oo_1.0.2_src/external/npsdk/npsdkpatch.btm	2002-11-26 09:17:59.000000000 +0100
@@ -72,7 +72,7 @@
 tar.exe -T flist.cp -x -m -z -f %_tarball
 tar.exe -x -m -z -f npsdk.pat.tar.gz

-for %_cpname in (@flist.cp) do cp %_cpname rtufiles\%@FILENAME[%_cpname]
+for %_cpname in (@flist.cp) do cp %_cpname rtufiles\
 rm -rf mozilla
 for %_pname in (@flist.pat) do patch rtufiles\%_pname pat\%_pname.pat

--- oo_1.0.2_src.orig/instsetoo/util/makefile.mk	2002-05-15 13:06:44.000000000 +0200
+++ oo_1.0.2_src/instsetoo/util/makefile.mk	2002-11-26 13:33:02.000000000 +0100
@@ -70,7 +70,7 @@
 .ENDIF

 .IF "$(OS)"=="WNT"
-EXTRARMFLAG=/S
+EXTRARMFLAG=/S /F /Y
 .ELSE
 EXTRARMFLAG=-r
 .ENDIF
--- oo_1.0.2_src.orig/scp/source/office/files.scp	2002-11-26 08:09:49.000000000 +0100
+++ oo_1.0.2_src/scp/source/office/files.scp	2002-11-26 19:05:59.000000000 +0100
@@ -219,7 +219,7 @@
         Name            = "README.html";
 #endif
 #ifdef WNT
-        Name            = "readme.html";
+        Name            = "readme.htm";
 #endif
 		Styles			= (WORKSTATION);
 End
@@ -243,7 +243,7 @@
         Name            = "LICENSE.html";
 #endif
 #ifdef WNT
-        Name            = "license.html";
+        Name            = "license.htm";
 #endif
 		Styles			= (WORKSTATION);
 End
--- oo_1.0.2_src.orig/scp/source/player/player.scp	2002-11-26 08:09:50.000000000 +0100
+++ oo_1.0.2_src/scp/source/player/player.scp	2002-11-26 19:09:14.000000000 +0100
@@ -594,7 +594,7 @@
         Name            = "README.html";
 #endif
 #ifdef WNT
-        Name            = "readme.html";
+        Name            = "readme.htm";
 #endif
 End

@@ -616,7 +616,7 @@
         Name            = "LICENSE.html";
 #endif
 #ifdef WNT
-        Name            = "license.html";
+        Name            = "license.htm";
 #endif
 End

--- oo_1.0.2_src.orig/readlicense/prj/d.lst	2002-01-02 14:31:48.000000000 +0100
+++ oo_1.0.2_src/readlicense/prj/d.lst	2002-12-16 21:20:24.000000000 +0100
@@ -5,6 +5,6 @@
 mkdir: %_DEST%\bin%_EXT%\01\osl
 ..\source\license\%GUI%\* %_DEST%\bin%_EXT%\01\*
 ..\source\readme\%OUTPATH%\* %_DEST%\bin%_EXT%\01\*
-..\source\readme\readme.html %_DEST%\bin%_EXT%\readme.html
+..\source\readme\readme.htm* %_DEST%\bin%_EXT%\
 ..\source\cinema\* %_DEST%\pck%_EXT%\*
 
--- oo_1.0.2_src.orig/setup2/prj/d.lst	2002-10-31 21:46:55.000000000 +0100
+++ oo_1.0.2_src/setup2/prj/d.lst	2003-01-22 18:00:08.000000000 +0100
@@ -12,6 +12,8 @@
 mkdir: %_DEST%\bin%_EXT%\37
 mkdir: %_DEST%\bin%_EXT%\39
 mkdir: %_DEST%\bin%_EXT%\40
+mkdir: %_DEST%\bin%_EXT%\42
+mkdir: %_DEST%\bin%_EXT%\43
 mkdir: %_DEST%\bin%_EXT%\45
 mkdir: %_DEST%\bin%_EXT%\46
 mkdir: %_DEST%\bin%_EXT%\48
@@ -107,6 +109,8 @@
 ..\%__SRC%\bin\loader %_DEST%\bin%_EXT%\37\loader.bin
 ..\%__SRC%\bin\loader %_DEST%\bin%_EXT%\39\loader.bin
 ..\%__SRC%\bin\loader %_DEST%\bin%_EXT%\40\loader.bin
+..\%__SRC%\bin\loader %_DEST%\bin%_EXT%\42\loader.bin
+..\%__SRC%\bin\loader %_DEST%\bin%_EXT%\43\loader.bin
 ..\%__SRC%\bin\loader %_DEST%\bin%_EXT%\45\loader.bin
 ..\%__SRC%\bin\loader %_DEST%\bin%_EXT%\46\loader.bin
 ..\%__SRC%\bin\loader %_DEST%\bin%_EXT%\49\loader.bin
@@ -128,6 +132,8 @@
 ..\%__SRC%\bin\35\loader.ex? %_DEST%\bin%_EXT%\\35\loader.ex?
 ..\%__SRC%\bin\37\loader.ex? %_DEST%\bin%_EXT%\\37\loader.ex?
 ..\%__SRC%\bin\39\loader.ex? %_DEST%\bin%_EXT%\\39\loader.ex?
+..\%__SRC%\bin\42\loader.ex? %_DEST%\bin%_EXT%\\42\loader.ex?
+..\%__SRC%\bin\43\loader.ex? %_DEST%\bin%_EXT%\\43\loader.ex?
 ..\%__SRC%\bin\45\loader.ex? %_DEST%\bin%_EXT%\\45\loader.ex?
 ..\%__SRC%\bin\46\loader.ex? %_DEST%\bin%_EXT%\\46\loader.ex?
 ..\%__SRC%\bin\48\loader.ex? %_DEST%\bin%_EXT%\\48\loader.ex?
